Does Kafka support java 10 or java 11?

I am planning to use kafka for stream and messaging purpose. Our infrastructure is moving to java 11. So wanted to know does kafka support java 10 or java 11 ?.

Thanks

1 answer